/* line 13, ../sass/_reset.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 21, ../sass/_reset.scss */
html {
  font-family: sans-serif;
}

/* line 26, ../sass/_reset.scss */
body {
  margin: 0;
}

/* line 29, ../sass/_reset.scss */
article {
  display: block;
}

/* line 32, ../sass/_reset.scss */
aside {
  display: block;
}

/* line 35, ../sass/_reset.scss */
details {
  display: block;
}

/* line 38, ../sass/_reset.scss */
figcaption {
  display: block;
}

/* line 41, ../sass/_reset.scss */
figure {
  display: block;
  margin: 1em 40px;
}

/* line 45, ../sass/_reset.scss */
footer {
  display: block;
}

/* line 48, ../sass/_reset.scss */
header {
  display: block;
}

/* line 51, ../sass/_reset.scss */
main {
  display: block;
}

/* line 54, ../sass/_reset.scss */
menu {
  display: block;
}

/* line 57, ../sass/_reset.scss */
nav {
  display: block;
}

/* line 60, ../sass/_reset.scss */
section {
  display: block;
}

/* line 63, ../sass/_reset.scss */
summary {
  display: block;
}

/* line 66, ../sass/_reset.scss */
audio {
  display: inline-block;
}
/* line 68, ../sass/_reset.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* line 73, ../sass/_reset.scss */
canvas {
  display: inline-block;
}

/* line 76, ../sass/_reset.scss */
progress {
  display: inline-block;
  vertical-align: baseline;
}

/* line 80, ../sass/_reset.scss */
video {
  display: inline-block;
}

/* line 83, ../sass/_reset.scss */
template {
  display: none;
}

/* line 86, ../sass/_reset.scss */
[hidden] {
  display: none;
}

/* line 89, ../sass/_reset.scss */
a {
  background-color: transparent;
}
/* line 91, ../sass/_reset.scss */
a:active {
  outline-width: 0;
}
/* line 94, ../sass/_reset.scss */
a:hover {
  outline-width: 0;
}

/* line 98, ../sass/_reset.scss */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

/* line 103, ../sass/_reset.scss */
b {
  font-weight: inherit;
  font-weight: bolder;
}

/* line 107, ../sass/_reset.scss */
strong {
  font-weight: inherit;
  font-weight: bolder;
}

/* line 111, ../sass/_reset.scss */
dfn {
  font-style: italic;
}

/* line 114, ../sass/_reset.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* line 118, ../sass/_reset.scss */
mark {
  background-color: #ff0;
  color: #000;
}

/* line 122, ../sass/_reset.scss */
small {
  font-size: 80%;
}

/* line 125, ../sass/_reset.scss */
sub {
  bottom: -0.25em;
}

/* line 129, ../sass/_reset.scss */
sup {
  top: -0.5em;
}

/* line 133, ../sass/_reset.scss */
img {
  border-style: none;
}

/* line 136, ../sass/_reset.scss */
code {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* line 140, ../sass/_reset.scss */
kbd {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* line 144, ../sass/_reset.scss */
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* line 148, ../sass/_reset.scss */
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* line 152, ../sass/_reset.scss */
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

/* line 158, ../sass/_reset.scss */
button {
  font: inherit;
  margin: 0;
  overflow: visible;
  text-transform: none;
}
/* line 163, ../sass/_reset.scss */
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/* line 167, ../sass/_reset.scss */
input {
  font: inherit;
  margin: 0;
  overflow: visible;
}

/* line 172, ../sass/_reset.scss */
select {
  font: inherit;
  margin: 0;
  text-transform: none;
}

/* line 177, ../sass/_reset.scss */
textarea {
  font: inherit;
  margin: 0;
  overflow: auto;
}

/* line 182, ../sass/_reset.scss */
optgroup {
  font-weight: bold;
}

/* line 185, ../sass/_reset.scss */
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* line 189, ../sass/_reset.scss */
[type="button"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* line 193, ../sass/_reset.scss */
[type="reset"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* line 197, ../sass/_reset.scss */
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* line 201, ../sass/_reset.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/* line 206, ../sass/_reset.scss */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

/* line 215, ../sass/_reset.scss */
[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 220, ../sass/_reset.scss */
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 225, ../sass/_reset.scss */
[type="number"]::-webkit-inner-spin-button {
  height: auto;
}

/* line 228, ../sass/_reset.scss */
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/* line 231, ../sass/_reset.scss */
[type="search"] {
  outline-offset: -2px;
}

/* line 238, ../sass/_reset.scss */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/* line 242, ../sass/_reset.scss */
::-webkit-file-upload-button {
  font: inherit;
}

/* line 245, ../sass/_reset.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 248, ../sass/_reset.scss */
[type="reset"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/* line 251, ../sass/_reset.scss */
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/* line 254, ../sass/_reset.scss */
[type="button"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/* line 4, ../sass/default.scss */
body {
  font-family: Microsoft JhengHei, Arial;
}

/* line 8, ../sass/default.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 1440px) {
  /* line 15, ../sass/default.scss */
  .container {
    max-width: 1400px;
  }
}
@media (min-width: 1200px) {
  /* line 22, ../sass/default.scss */
  .container-medium {
    max-width: 1140px;
  }
}
@media (min-width: 1200px) {
  /* line 28, ../sass/default.scss */
  .container-small {
    max-width: 991px;
  }
}
/*pages*/
/* line 1, ../sass/_header.scss */
.header {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
  position: relative;
}
/* line 6, ../sass/_header.scss */
.header > .logo {
  width: 330px;
}
/* line 10, ../sass/_header.scss */
.header > nav.navbar {
  width: calc( 100% - 330px );
}
/* line 12, ../sass/_header.scss */
.header > nav.navbar button.navbar-toggler {
  border: 0;
}
/* line 14, ../sass/_header.scss */
.header > nav.navbar button.navbar-toggler span {
  background-image: url(../images/__header_hamburger.svg);
}
/* line 19, ../sass/_header.scss */
.header > nav.navbar ul li {
  font-size: 1.25rem;
}
/* line 21, ../sass/_header.scss */
.header > nav.navbar ul li a.active {
  font-weight: bold;
}

@media (max-width: 991px) {
  /* line 31, ../sass/_header.scss */
  .header {
    margin-bottom: 30px;
  }
  /* line 33, ../sass/_header.scss */
  .header > nav.navbar:last-child {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    position: absolute;
    top: 100%;
    background-color: #FFF;
    z-index: 5;
  }
  /* line 37, ../sass/_header.scss */
  .header > nav.navbar:last-child ul {
    padding: 15px 0 10px;
  }
}
@media (max-width: 576px) {
  /* line 51, ../sass/_header.scss */
  .header > .logo {
    width: calc( 100% - 54px );
  }
  /* line 53, ../sass/_header.scss */
  .header > .logo > a {
    display: block;
    max-width: 330px;
  }

  /* line 59, ../sass/_header.scss */
  .header > nav.navbar {
    width: 54px;
  }
}
/* line 67, ../sass/_header.scss */
.menu-wrapper:before {
  content: "";
  display: block;
  height: 164px;
  width: 100%;
  background-image: url(../images/list_mountain_up.png);
  background-repeat: repeat-x;
  background-position: center top;
  background-size: 100% 164px;
}
/* line 77, ../sass/_header.scss */
.menu-wrapper:after {
  content: "";
  display: block;
  height: 83px;
  width: 100%;
  background-image: url(../images/list_mountain_down.png);
  background-repeat: repeat-x;
  background-position: center bottom;
  background-size: 100% 83px;
  margin-top: -1px;
}
/* line 89, ../sass/_header.scss */
.menu-wrapper .menu-block {
  margin-top: -2px;
  padding: 10px 0;
  background-color: #678F8E;
}
/* line 95, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block {
  display: flex;
}
/* line 97, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b {
  width: 12.5%;
}
/* line 99, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item {
  text-align: center;
}
/* line 101, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a {
  display: block;
  text-decoration: none;
  color: #FFFFFF;
}
/* line 108, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item .img-b img {
  width: 110px;
  margin-bottom: 5px;
}
/* line 111, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item .img-b img:first-child {
  display: inline-block;
}
/* line 114, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item .img-b img:last-child {
  display: none;
}
/* line 122, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a.active img:first-child, .menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a:hover img:first-child, .menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a:focus img:first-child, .menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a:active img:first-child {
  display: none;
}
/* line 125, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a.active img:last-child, .menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a:hover img:last-child, .menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a:focus img:last-child, .menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item a:active img:last-child {
  display: inline-block;
}
/* line 131, ../sass/_header.scss */
.menu-wrapper .menu-icon-link-block .menu-icon-link-item-b .link-item .title-b {
  font-size: 1.25rem;
  font-weight: bold;
  letter-spacing: 2px;
  color: #FFFFFF;
}

@media (max-width: 991px) {
  /* line 143, ../sass/_header.scss */
  .menu-wrapper {
    display: none;
  }
}
/* line 1, ../sass/_footer.scss */
.footer-block {
  padding-top: 170px;
  background-image: url(../images/footer_mountain.png);
  background-repeat: repeat-x;
  background-position: center top;
  background-size: 100% 170px;
}

/* line 9, ../sass/_footer.scss */
.footer-info-block {
  background-color: #396B6B;
  padding: 30px 0 50px;
  margin-top: -1px;
}
/* line 13, ../sass/_footer.scss */
.footer-info-block .info-desc {
  color: #FFFFFF;
  margin-bottom: 3px;
}
/* line 18, ../sass/_footer.scss */
.footer-info-block .icon-link-item {
  text-decoration: none;
  display: inline-block;
  margin-left: 10px;
}
/* line 23, ../sass/_footer.scss */
.footer-info-block .icon-link-item img {
  width: 55px;
  height: 55px;
}

/* line 30, ../sass/_footer.scss */
.copyright-block {
  background-color: #2B5252;
  color: #FFFFFF;
  padding: 20px 0;
  font-size: 0.875rem;
}

@media (max-width: 1400px) {
  /* line 40, ../sass/_footer.scss */
  .footer-info-block .icon-link-item {
    margin-left: 5px;
  }
}
@media (max-width: 1200px) {
  /* line 46, ../sass/_footer.scss */
  .footer-info-block .icon-link-item {
    margin-bottom: 10px;
  }
}
@media (max-width: 991px) {
  /* line 52, ../sass/_footer.scss */
  .footer-block {
    padding-top: 170px;
    background-image: url(../images/footer_mountain.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: 1920px 170px;
  }
}
/* line 38, ../sass/default.scss */
.fixed-button-block {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 10;
}
/* line 44, ../sass/default.scss */
.fixed-button-block a img {
  width: 140px;
}

@media (max-width: 768px) {
  /* line 51, ../sass/default.scss */
  .fixed-button-block {
    bottom: 15px;
    right: 5px;
  }
  /* line 55, ../sass/default.scss */
  .fixed-button-block a img {
    width: 90px;
  }
}
/* line 62, ../sass/default.scss */
.home-quick-link-block {
  display: flex;
  flex-wrap: wrap;
}
/* line 65, ../sass/default.scss */
.home-quick-link-block .quick-link-item-b {
  width: 25%;
  margin-bottom: 30px;
}
/* line 68, ../sass/default.scss */
.home-quick-link-block .quick-link-item-b .link-item {
  text-align: center;
}
/* line 70, ../sass/default.scss */
.home-quick-link-block .quick-link-item-b .link-item a {
  display: block;
  text-decoration: none;
  color: #000000;
}
/* line 76, ../sass/default.scss */
.home-quick-link-block .quick-link-item-b .link-item img {
  width: 160px;
  margin-bottom: 3px;
}
/* line 81, ../sass/default.scss */
.home-quick-link-block .quick-link-item-b .link-item .title-b {
  font-size: 1.375rem;
  font-weight: bold;
  letter-spacing: 3px;
  color: #000000;
}

@media (max-width: 768px) {
  /* line 95, ../sass/default.scss */
  .home-quick-link-block .quick-link-item-b .link-item img {
    width: 100px;
  }

  /* line 98, ../sass/default.scss */
  .home-quick-link-block .quick-link-item-b .link-item .title-b {
    letter-spacing: 1px;
  }
}
@media (max-width: 576px) {
  /* line 104, ../sass/default.scss */
  .home-quick-link-block .quick-link-item-b {
    width: 50%;
  }
}
/* line 111, ../sass/default.scss */
.page-content-wrapper .page-content-block {
  position: relative;
  padding-top: 95px;
}
/* line 114, ../sass/default.scss */
.page-content-wrapper .page-content-block .icon-title-b {
  position: absolute;
  top: 0;
  left: 40px;
}
/* line 118, ../sass/default.scss */
.page-content-wrapper .page-content-block .icon-title-b img {
  width: 300px;
}
/* line 123, ../sass/default.scss */
.page-content-wrapper .page-content-block .page-content-info-b {
  background-color: #BADBDB;
  padding: 40px 70px;
  border-radius: 30px;
}
/* line 127, ../sass/default.scss */
.page-content-wrapper .page-content-block .page-content-info-b > .title-b {
  color: #000000;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 3px;
}

@media (max-width: 576px) {
  /* line 137, ../sass/default.scss */
  .page-content-wrapper .page-content-block {
    padding-top: 75px;
  }

  /* line 140, ../sass/default.scss */
  .page-content-wrapper .page-content-block .icon-title-b {
    left: 15px;
  }

  /* line 143, ../sass/default.scss */
  .page-content-wrapper .page-content-block .icon-title-b img {
    width: 240px;
  }

  /* line 147, ../sass/default.scss */
  .page-content-wrapper .page-content-block .page-content-info-b {
    padding: 28px 40px;
  }
}
/* line 154, ../sass/default.scss */
.content-list-block .list-item {
  display: flex;
  background-color: #FFFFFF;
  border-radius: 30px;
  overflow: hidden;
  align-items: center;
  text-decoration: none;
}
/* line 161, ../sass/default.scss */
.content-list-block .list-item .img-b {
  width: 30%;
}
/* line 163, ../sass/default.scss */
.content-list-block .list-item .img-b.bk-img-cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 230px;
}
/* line 170, ../sass/default.scss */
.content-list-block .list-item .img-b img {
  width: 100%;
}
/* line 175, ../sass/default.scss */
.content-list-block .list-item .info-b {
  width: 70%;
  padding: 10px 25px;
}
/* line 178, ../sass/default.scss */
.content-list-block .list-item .info-b .title-b {
  color: #000000;
  text-decoration: none;
  font-size: 1.75rem;
  font-weight: bold;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/* line 191, ../sass/default.scss */
.content-list-block .list-item .info-b .date-b {
  font-size: 1.125rem;
  color: #396B6B;
  font-weight: bold;
}
/* line 197, ../sass/default.scss */
.content-list-block .list-item .info-b .desc-b {
  font-size: 1.125rem;
  color: #333333;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

@media (max-width: 991px) {
  /* line 213, ../sass/default.scss */
  .content-list-block .list-item .img-b {
    width: 40%;
  }

  /* line 216, ../sass/default.scss */
  .content-list-block .list-item .info-b {
    width: 60%;
  }

  /* line 219, ../sass/default.scss */
  .content-list-block .list-item .info-b .title-b {
    font-size: 1.5rem;
  }
}
@media (max-width: 768px) {
  /* line 226, ../sass/default.scss */
  .content-list-block .list-item {
    flex-wrap: wrap;
  }

  /* line 230, ../sass/default.scss */
  .content-list-block .list-item .img-b {
    width: 100%;
  }

  /* line 233, ../sass/default.scss */
  .content-list-block .list-item .info-b {
    width: 100%;
  }

  /* line 236, ../sass/default.scss */
  .content-list-block .list-item .info-b .title-b {
    font-size: 1.5rem;
  }
}
/* line 241, ../sass/default.scss */
.content-grid-block {
  display: flex;
  flex-wrap: wrap;
}
/* line 244, ../sass/default.scss */
.content-grid-block .grid-item {
  width: calc( 33.333333% - 20px);
  background-color: #FFFFFF;
  border-radius: 30px;
  overflow: hidden;
  margin-left: 10px;
  margin-right: 10px;
  display: block;
  text-decoration: none;
}
/* line 253, ../sass/default.scss */
.content-grid-block .grid-item .img-b {
  width: 100%;
}
/* line 255, ../sass/default.scss */
.content-grid-block .grid-item .img-b.bk-img-cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 230px;
}
/* line 262, ../sass/default.scss */
.content-grid-block .grid-item .img-b img {
  width: 100%;
}
/* line 267, ../sass/default.scss */
.content-grid-block .grid-item .info-b {
  padding: 10px 25px;
}
/* line 269, ../sass/default.scss */
.content-grid-block .grid-item .info-b .title-b {
  color: #000000;
  text-decoration: none;
  font-size: 1.75rem;
  font-weight: bold;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/* line 282, ../sass/default.scss */
.content-grid-block .grid-item .info-b .date-b {
  font-size: 1.125rem;
  color: #396B6B;
  font-weight: bold;
}
/* line 288, ../sass/default.scss */
.content-grid-block .grid-item .info-b .desc-b {
  font-size: 1.125rem;
  color: #333333;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

@media (max-width: 991px) {
  /* line 304, ../sass/default.scss */
  .content-grid-block .grid-item {
    width: calc( 50% - 20px );
  }
}
@media (max-width: 768px) {
  /* line 310, ../sass/default.scss */
  .content-grid-block .grid-item {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
/* line 317, ../sass/default.scss */
.page-content-update-date-b {
  font-size: 1.125rem;
  color: #333333;
  text-align: right;
}

/* line 324, ../sass/default.scss */
.article-quick-link-b {
  text-align: center;
}
/* line 326, ../sass/default.scss */
.article-quick-link-b .quick-link {
  display: inline-block;
  padding: 10px 30px;
  font-size: 1.5rem;
  color: #FFFFFF;
  background-color: #737373;
  text-decoration: none;
  margin: 0 10px;
  border-radius: 30px;
}
/* line 336, ../sass/default.scss */
.article-quick-link-b .quick-link.active, .article-quick-link-b .quick-link:hover, .article-quick-link-b .quick-link:focus, .article-quick-link-b .quick-link:active {
  background-color: #396B6B;
  font-weight: bold;
}

/* line 345, ../sass/default.scss */
.article-block .content-type1-b {
  padding: 30px;
}
/* line 349, ../sass/default.scss */
.article-block .content-type2-b {
  padding: 40px;
  border: 1px solid #396B6B;
  border-radius: 30px;
}
/* line 355, ../sass/default.scss */
.article-block .content-type3-b {
  padding: 40px;
  border-radius: 30px;
  background-color: #FFE6E7;
}
/* line 361, ../sass/default.scss */
.article-block .article-title-type1-b {
  color: #396B6B;
  font-size: 2.25rem;
  letter-spacing: 1px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
/* line 370, ../sass/default.scss */
.article-block .article-title-type2-b {
  color: #000000;
  font-size: 2rem;
  letter-spacing: 1px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
/* line 379, ../sass/default.scss */
.article-block .article-title-icon {
  font-size: 0;
  margin-right: 8px;
}
/* line 382, ../sass/default.scss */
.article-block .article-title-icon img {
  width: 30px;
}
/* line 387, ../sass/default.scss */
.article-block a {
  text-decoration: none;
}
/* line 391, ../sass/default.scss */
.article-block .article-text {
  font-size: 1.75rem;
  color: #333;
  line-height: 48px;
  word-wrap: break-word;
  text-decoration: none;
}
/* line 398, ../sass/default.scss */
.article-block .article-text > a {
  color: #333;
  text-decoration: none;
}
/* line 404, ../sass/default.scss */
.article-block .important-color {
  color: #EE5438 !important;
}
/* line 408, ../sass/default.scss */
.article-block .article-section-type1-b {
  text-indent: -56px;
  padding-left: 56px;
}
/* line 413, ../sass/default.scss */
.article-block .article-section-type2-b {
  text-indent: -84px;
  padding-left: 84px;
}
/* line 420, ../sass/default.scss */
.article-block .roman-list {
  list-style-type: upper-roman;
}
/* line 424, ../sass/default.scss */
.article-block .decimal-list {
  list-style-type: decimal;
}
/* line 428, ../sass/default.scss */
.article-block ol {
  font-size: 1.75rem;
  line-height: 48px;
}
/* line 434, ../sass/default.scss */
.article-block .content-file-b {
  padding: 30px 40px;
  border: 1px solid #396B6B;
  border-radius: 30px;
  display: flex;
  align-items: center;
}
/* line 440, ../sass/default.scss */
.article-block .content-file-b .icon-b {
  width: 40px;
}
/* line 442, ../sass/default.scss */
.article-block .content-file-b .icon-b img {
  width: 100%;
}
/* line 446, ../sass/default.scss */
.article-block .content-file-b .filename-b {
  width: calc( 100% - 40px - 130px);
  font-size: 1.5rem;
  color: #333;
  line-height: 32px;
  padding-left: 15px;
  padding-right: 15px;
}
/* line 454, ../sass/default.scss */
.article-block .content-file-b .download-b {
  width: 130px;
}
/* line 456, ../sass/default.scss */
.article-block .content-file-b .download-b .download-button {
  color: #ffffff;
  font-size: 1rem;
  text-decoration: none;
  background-color: #396B6B;
  padding: 15px 20px;
  font-weight: 100;
  border-radius: 15px;
  display: inline-block;
}
/* line 457, ../sass/default.scss */
.article-block .content-file-b .download-b .download-button:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 24px;
  background-image: url(../images/__download.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  vertical-align: middle;
  margin-top: -4px;
  margin-right: 10px;
}
/* line 483, ../sass/default.scss */
.article-block .content-img-b {
  border-radius: 30px;
  overflow: hidden;
}
/* line 487, ../sass/default.scss */
.article-block .content-img-b.radius-sm {
  border-radius: 10px;
}
/* line 491, ../sass/default.scss */
.article-block .content-img-b.zoom:hover {
  transition: transform 0.3s;
  transform: scale(1.05);
}

@media (max-width: 1200px) {
  /* line 500, ../sass/default.scss */
  .article-quick-link-b .quick-link {
    padding: 10px 20px;
    font-size: 1.25rem;
    margin: 0px 5px;
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  /* line 510, ../sass/default.scss */
  .article-block .content-img-b > iframe {
    height: 300px;
  }
}
@media (max-width: 576px) {
  /* line 516, ../sass/default.scss */
  .article-block .content-file-b {
    flex-wrap: wrap;
  }

  /* line 519, ../sass/default.scss */
  .article-block .content-file-b .icon-b {
    margin-bottom: 10px;
  }

  /* line 522, ../sass/default.scss */
  .article-block .content-file-b .filename-b {
    width: calc(100% - 40px);
    margin-bottom: 10px;
  }

  /* line 526, ../sass/default.scss */
  .article-block .content-file-b .download-b {
    width: 100%;
  }
}
